Activity log for bug #748096

Date Who What changed Old value New value Message
2011-04-02 08:31:28 Vjekoslav Ratkajec bug added bug
2011-04-05 09:09:19 Didier Roche unity (Ubuntu): status New Confirmed
2011-04-05 09:09:21 Didier Roche unity (Ubuntu): importance Undecided Medium
2011-04-05 09:09:27 Didier Roche bug task added unity
2011-04-05 09:09:33 Didier Roche unity: status New Confirmed
2011-04-05 09:09:36 Didier Roche unity: importance Undecided Medium
2011-04-05 09:09:41 Didier Roche unity: milestone 3.8.4
2011-04-05 15:26:27 Mirco Müller unity: assignee Mirco Müller (macslow)
2011-04-06 10:05:30 Mirco Müller unity: status Confirmed In Progress
2011-04-07 09:08:35 Didier Roche unity (Ubuntu): status Confirmed In Progress
2011-04-07 14:37:00 Mirco Müller unity: milestone 3.8.4 3.8.6
2011-04-10 11:18:49 Mirco Müller unity: status In Progress Fix Released
2011-04-10 11:18:53 Mirco Müller unity (Ubuntu): status In Progress Fix Released
2011-04-11 10:43:13 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-11 11:26:00 Launchpad Janitor branch linked lp:ubuntu/unity